#!/bin/bash
echo Hello $USER
echo
echo Package installer for Arch.
echo Feel free to adapt it to your needs.
echo
echo Proceed? y/n
read Proceed
if [ $Proceed == 'y' ]
then
echo Starting in 3sec...
sleep 3
sudo pacman -Sy abiword acpi alsa-tools alsa-utils arc-gtk-theme bash-completion bc btop cmus curl dunst dvtm ethtool feh firefox flashrom github-cli gnumeric gufw htop inxi jgmenu lxappearance lxappearance-obconf menumaker mpv ncspot neofetch network-manager-applet nextcloud-client obconf openbox papirus-icon-theme pcmanfm picom pulseaudio pulseaudio-alsa python-pip ranger redshift rofi rust scribus scrot slim slim-themes smartmontools sxhkd thunderbird tint2 tlp tlp-rdw ttf-nerd-fonts-symbols ttf-jetbrains-mono ueberzug ufw unzip usbutils util-linux vifm vim volumeicon wget xautolock xdg-user-dirs xdg-user-dirs-gtk xdg-utils xf86-input-synaptics xorg xorg-xinit xorg-xcalc xterm yubioath-desktop zathura-pdf-poppler zsh
else
echo ===Good Bye===
fi
